<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Control de trabajos de titulación</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link rel="stylesheet" href="estilos.css" />
  </head>
  <body>
    <header>
        <div class="container">
            <p class="logo">Registro y control de trabajos de titulación</p>
            <nav>
                <a href="#">Inicio</a>
                <a href="#">Registro</a>
                <a href="#">Control</a>
            </nav>
        </div>
    </header>
    </div>
    <div class="buscar">
      <input type="text" placeholder="Buscar" required />
      <div class="btn">
        <i class="fas fa-search icon"></i>
      </div>
    </div>
    <footer>
        <div class="container">
            <p>&copy; Registro y Control de trabajos de titulación 2022</p>
        </div>
    </footer>
  </body>
</html>